@charset "utf-8";

/* =================================================================
 * Author : sekiakwa
 * Date : 2014-08-08
 * Licensing : e-trust co.,ltd. 
 * ================================================================= */

/* Reset
---------------------------------------------------------- */
a img {border:none;}
p,ul,li,ol,h1,h2,h3,h4,h5,h6,hr,dl,dt,dd,pre {
	margin:0;
	padding:0;
}
li {list-style:none;}
address {font-style:normal;}
br {letter-spacing:0;}

/* Bxi Reset
---------------------------------------------------------- */
#smap {padding:0;}
.end,#footer {display:none;}
.bannar,#footer {margin:0;padding:0;}

a:link,a:visited {color:#890000;text-decoration:none;}
a:active,a:hover {color:#890000;text-decoration:underline;}
#smap p {
	padding:15px 0 15px 15px;
	border-bottom:1px dotted #333;
	position: relative;
}
#smap p a {
	color: #333;
}
#smap p a:after {
	content:"";
	position: absolute;
	top: 50%;
	left: 0;
	width: 6px;
	height: 6px;
	margin-top:-3px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	transform:rotate(45deg);
}

form table th br {
	display:none;
}
h2 {font-size:;}
h3 {font-size:;}
h4 {font-size:;}
h5 {font-size:;}
h6 {font-size:;}

/* Layout Structure
---------------------------------------------------------- */
body {
	line-height:1.7;
	font-family: 'メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,sans-serif;
	-webkit-text-size-adjust: 100%;
	position:relative;
	font-size:13px;
	word-break: break-all;
}
#global_header {
	width:100%;
	background-color: #f1f1f1;
	border-top: 5px solid #ca1028;
	margin-bottom: 30px;
	padding-bottom: 5px;
}
#global_footer {
	width:100%;
	background:url(../images/common/footer_bg.png);
	margin-top:35px;
}
.inner {
	width: 1000px;
	margin: 0 auto;
}
#contents_wrap {
	position: relative;
	z-index: 1;
}
/* Header
---------------------------------------------------------- */
#headerInner {
	text-align:center;
}
h1 {
	font-size:13px;
	padding-top: 5px;
	font-weight:normal;
	color:#3e3e40;
    text-align: left;
}
.h_logo {
    position: relative;
}
#logo {
    display: inline-block;
    margin-top: 13px;
    position: relative;
    z-index: 99999;
}
a#btn_card img {
	position:absolute;right:0;top:45px;
}
a#voice img {
	position:absolute;right:0;top:15px;
}
/* gNavi
---------------------------------------------------------- */
#gnav {
	min-height:45px;
    margin-top: 20px;
}

#gnav li {
	float:left;
}
#gnav li.pcnone{
	display: none;
}

/* Left
---------------------------------------------------------- */
#left {
	display:none;
}

/* Right
---------------------------------------------------------- */
#right {
	width:1000px !important;
}
.title01 {
	font-size:16px;
	letter-spacing:2px;
	border-bottom:1px solid #333;
	padding-bottom:3px;
}

.title01_en {
	letter-spacing: 0.05em;
	padding-bottom:3px;
	border-bottom:1px solid #333;
	font-size:24px;
	font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
}
.topicPath {
	position:absolute;
	top:-40px;
	left:0;
	font-size:11px;
	text-decoration:none;
}
.topicPath a {
	text-decoration:none;
}

.accBtn {
	cursor:pointer;
}
.store_pic img {
	max-width: 320px;
	height: auto;
}
.c_fltBoxs {
	clear: both;
	width: 970px;
	margin: 0 0 0 0;
	overflow: hidden;
	zoom:1;
}
.c_fltBoxs div {
	float: left;
	width: 182px;
}
.c_fltBoxs div img {
	width: 182px;
	height: auto;
}
.c_fltBoxs .c_fltBoxsClear {
	float:none !important;clear:both;width:100%;height:1px;margin: 0 !important;padding:0 !important;zoom:1;
}
.pic_concept img {
	max-width: 333px;
	height: auto;
}
.btn {
	cursor: pointer;
}
form#card_form {
	width: 500px;
	margin:0 auto;
	border-radius: 5px;
	border:1px solid #ccc;
	padding:25px 15px;
	box-shadow:0 2px 2px 0 #ccc;
}
form#card_form ul {
	margin-bottom: 30px;
}
form#card_form ul li {
	margin-bottom: 20px;
}
form#card_form ul li p {
	margin-bottom: 10px;
}
form#card_form input[type="text"],
form#card_form input[type="password"] {
	border:1px solid #999;
	padding:5px;
}
form#card_form input.card_no {
	width: 40px;
}
form#card_form input.pin_no {
	width: 80px;
}
form#card_form #btn button {
	margin: 0 10px 0;
	width: 100px;
	height: 30px;
	background-color: #ccc;
	border:none;
	border-bottom:2px solid rgba(0,0,0,0.4);
	border-radius:3px;
	cursor :pointer;
	position: relative;
}

form#card_form #btn button#submit {
	background-color: #890000;
	color: #fff;
}

/* メニュー */
.thumb {
	height: 120px;
	overflow: hidden;
}
.thumb2 {
	height: 150px;
	overflow: hidden;
}
.thumb .hidden,
.thumb2 .hidden {
	display: none;
}
.img .hidden {
	display: block;
}

.thumb img {
	width: 76px;
	height: 76px;
	margin-bottom: 5px;
	overflow: hidden;
	cursor: pointer;
}
.thumb2 img {
	width: 150px;
	height: auto;
	margin-bottom: 10px;
	overflow: hidden;
	cursor: pointer;
}
.menu-name {
	font-size:13px;
	font-family: 'Special Elite', cursive;font-weight:400;
}
.thumb .menu-name,
.thumb2 .menu-name {
	line-height: 1;
}
.img img,.fltimg img {
	max-width: 340px;
	height: auto;
	margin-bottom: 20px;
}
.fltimg .menu-txt,.fltimg2 .menu-txt {
	text-align: left;
	font-size: 15px;
	margin-top: 10px;
}
.img2 img,.fltimg2 img {
	max-width: 540px;
	height: auto;
	margin-bottom: 20px;
}
.img .menu-name,.fltimg .menu-name,
.img2 .menu-name,.fltimg2 .menu-name {
	font-size:30px;
	line-height:1;
}
.img .colA,.fltimg .menu-name {
	color:#ca1028;
}
.img2 .colB,.fltimg2 .menu-name {
	color: #2c8708;
}
.menu-price {
	margin-top: 10px;
	padding-top:10px;
	border-top:1px dashed #333;
	overflow:hidden;
}
.menu-price > br,
.menu-price > p > span + br {
	display:none;
}
.menu-price p {
	float: left;
	margin-right:10px;
	width: 20%;
	font-size: 12px;
}
.menu-price p span {
	display: block;
	font-size:15px;
	line-height: 1;
	margin-bottom: 10px;
	font-weight:bold !important;
	font-family: 'Special Elite', cursive;
}
/* Footer
---------------------------------------------------------- */
#sns_area {
	background:url(../images/common/footer_top.png) no-repeat center top #eaeaea;
	padding:30px 0;
}
#sns {
	margin:0 auto;
}
#sns #fb {
	float:left;
	width:485px;
	height:350px;
	background-color:#fff;
}
#sns #twitter {
	float:right;
	width:485px;
	height:350px;
}
#footerInner {
	margin:0 auto;
	padding-top:20px;
	height:80px;
	text-align:left;
	color:#fff;
}
#footerInner a:link,#footerInner a:visited {
	color:#fff;
	text-decoration:none;
}
#footerInner a:hover,#footerInner a:active {
	text-decoration:underline;
	color:#fff;
}

#footer_link ul li { display:inline;}

#pageTop {
	position:fixed;
	bottom:175px;
	right:0px;
    z-index: 99999;
}
#copy {
	text-align:right;
	margin-top:30px;
}


/* COMMON STYLE
---------------------------------------------------------- */
/* frame  */
.frame01 {
	background-color: #eaeaea;
}
.frame02 {
	background:url(../images/common/);
}

/* border  */

.border01 {
	border:1px solid #;
}
.border02 {
	border:1px solid #;
}

/* bg  */

.bg01 {
	background:#;
}
.bg02 {
	background:url(../images/common/);
}

.pic_border img {padding:1px;background:#fff;border:1px solid #ccc !important;}
.vBorder td {border-bottom:1px dotted #aaa !important;}
.borderB {border-bottom:1px dotted #000;}
.bold{font-weight:bold;}
.line {
	border-width:1px 0 0 0;
	height:1px;
	border-style:dotted;
	border-color:#ccc;
	margin:0px 0;
}
.line hr{display:none;}

.disnone{display:none;}
.ff1{font-family: "ＭＳ Ｐ明朝","MS PMincho","ヒラギノ明朝 ProN W3",serif;}
.se { font-family: 'Special Elite', cursive;font-weight:400;}
.bold { font-weight:bold;}
.ColLeft { float:left;}
.ColRight { float:right;}
.C_clear{clear:both;}
.ofh{overflow:hidden;}

.en{word-wrap: break-word;}/* -- 英文使用時 -- */

.fs10 {font-size:10px;}.fs11 {font-size:11px;}.fs12 {font-size:12px;}.fs13 {font-size:13px;}.fs14 {font-size:14px;}.fs15 {font-size:15px;}.fs16 {font-size:16px;}.fs18 {font-size:18px;}.fs20 {font-size:20px;}.fs21 {font-size:21px;}.fs22 {font-size:22px;}.fs23 {font-size:23px;}.fs24 {font-size:24px;}.fs25 {font-size:25px;}.fs26 {font-size:26px;}.fs27 {font-size:27px;}.fs28 {font-size:28px;}.fs29 {font-size:29px;}.fs30 {font-size:30px;}.fs31 {font-size:31px;}.fs32 {font-size:32px;}.fs33 {font-size:33px;}.fs34 {font-size:34px;}

.lh14{line-height:1.4;}.lh15{line-height:1.5;}.lh16{line-height:1.6;}.lh17{line-height:1.7;}.lh18{line-height:1.8;}.lh19{line-height:1.9;}.lh20{line-height:2;}.lh21{line-height:2.1;}.lh22{line-height:2.2;}

.ls-1{letter-spacing:-1px;}.ls0{letter-spacing:0px;}.ls1{letter-spacing:1px;}.ls2{letter-spacing:2px;}

.pd05{padding:5px;}.pd10{padding:10px;}.pd15{padding:15px;}.pd20{padding:20px;}.pd25{padding:25px;}.pd30{padding:30px;}
.mg05{margin:5px;}.mg10{margin:10px;}.mg15{margin:15px;}.mg20{margin:20px;}.mg25{margin:25px;}.mg30{margin:30px;}
.pdT05{padding-top:5px;}.pdT10{padding-top:10px;}.pdT15{padding-top:15px;}.pdT20{padding-top:20px;}.pdT25{padding-top:25px;}.pdT30{padding-top:30px;}
.pdB05{padding-bottom:5px;}.pdB10{padding-bottom:10px;}.pdB15{padding-bottom:15px;}.pdB20{padding-bottom:20px;}.pdB25{padding-bottom:25px;}.pdB30{padding-bottom:30px;}
.mgT05{margin-top:5px;}.mgT10{margin-top:10px;}.mgT15{margin-top:15px;}.mgT20{margin-top:20px;}.mgT25{margin-top:25px;}.mgT30{margin-top:30px;}
.mgB05{margin-bottom:5px;}.mgB10{margin-bottom:10px;}.mgB15{margin-bottom:15px;}.mgB20{margin-bottom:20px;}.mgB25{margin-bottom:25px;}.mgB30{margin-bottom:30px;}.mgB35{margin-bottom:35px;}.mgB40{margin-bottom:40px;}
.pdTB05{padding-top:5px;padding-bottom:5px;}.pdTB10{padding-top:5px;padding-bottom:5px;}.pdTB15{padding-top:15px;padding-bottom:15px;}
.pdTB20{padding-top:20px;padding-bottom:20px;}.pdTB25{padding-top:25px;padding-bottom:25px;}.pdTB30{padding-top:30px;padding-bottom:30px;}
.mgTB05{margin-top:5px;margin-bottom:5px;}.mgTB10{margin-top:5px;margin-bottom:5px;}.mgTB15{margin-top:15px;margin-bottom:15px;}
.mgTB20{margin-top:20px;margin-bottom:20px;}.mgTB25{margin-top:25px;margin-bottom:25px;}.mgTB30{margin-top:30px;margin-bottom:30px;}
.pdL05{padding-left:5px;}.pdL10{padding-left:10px;}.pdL15{padding-left:15px;}.pdL20{padding-left:20px;}.pdL25{padding-left:25px;}.pdL30{padding-left:30px;}
.pdR05{padding-right:5px;}.pdR10{padding-right:10px;}.pdR15{padding-right:15px;}.pdR20{padding-right:20px;}.pdR25{padding-right:25px;}.pdR30{padding-right:30px;}
.mgL05{margin-left:5px;}.mgL10{margin-left:10px;}.mgL15{margin-left:15px;}.mgL20{margin-left:20px;}.mgL25{margin-left:25px;}.mgL30{margin-left:30px;}
.mgR05{margin-right:5px;}.mgR10{margin-right:10px;}.mgR15{margin-right:15px;}.mgR20{margin-right:20px;}.mgR25{margin-right:25px;}.mgR30{margin-right:30px;}
.pdLR05{padding-left:5px;padding-right:5px;}.pdLR10{padding-left:10px;padding-right:10px;}.pdLR15{padding-left:15px;padding-right:15px;}
.pdLR20{padding-left:20px;padding-right:20px;}.pdLR25{padding-left:25px;padding-right:25px;}.pdLR30{padding-left:30px;padding-right:30px;}
.mgLR05{margin-left:5px;margin-right:5px;}.mgLR10{margin-left:10px;margin-right:10px;}.mgLR15{margin-left:15px;margin-right:15px;}
.mgLR20{margin-left:20px;margin-right:20px;}.mgLR25{margin-left:25px;margin-right:25px;}.mgLR30{margin-left:30px;margin-right:30px;}

.button {
	display: inline-block;
	width: 200px;
	height: 54px;
	text-align: center;
	text-decoration: none;
	line-height: 54px;
	outline: none;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}